Subject: [E3-hacking] Simulation

From: David Given <[email-masked]>
Date: Thu, 25 Sep 2008 00:07:42 +0100

I know that both the e2 and the e3 are based on standard reference
designs; does anyone know if these designs are sufficiently standard
that I can usefully simulate either an e2 or e3 with something like qemu
or skyeye without too much pain?

('Usefully' meaning at least a serial port. Graphics would be nice.)

-- 
┌─── ｄｇ＠ｃｏｗｌａｒｋ．ｃｏｍ ───── http://www.cowlark.com ─────
│
│ "All power corrupts, but we need electricity." --- Diana Wynne Jones,
│ _Archer's Goon_